package djmania.sandbox.old;

/**
 * SMReader tester.
 * <p>
 * Just tests the SMReader class using the sample "resublimity.sm" file.
 * <p>
 * Licensed under <A HREF="http://www.gnu.org/licenses/gpl.txt">GNU GPL (Version 3)</A>.
 * <p>
 * @author	Philip Peng
 * @version	1.0
 * @deprecated
 * 
 */

public class SMReaderTest {
	
	public static void main(String[] args) {
		
		// Testing file
		String file = "resublimity.sm";
		
		SMReader foobar = new SMReader(file);
		foobar.process();
		foobar.getLines();

	}

}
